@font-face {
  font-family: 'Ubuntu Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(https://cdn.jsdelivr.net/fontsource/fonts/ubuntu-mono@5.3.0/latin-400-normal.woff),
}
html {
    font-size: 20px;
}
body {
    font-family: 'Ubuntu Mono', monospace;
}
header {
    background-color: #aaccff;
    position: sticky;
    top: 0;
    margin-top: -8px;
    margin-left: -8px;
    margin-right: -8px;
    padding-top: 4px;
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
}
aside.sidebar {
    float: left;
    width: 150px;
    margin-right: 3px;
    border: 2px solid #335577;
}
h2 {
    text-align: right;
}
main {
    margin-left: 160px;
}
.centered {
    text-align: center;
}